.bloc-actuality > .content-bloc-title h4{
  font-size: 20px;
  padding: 17px 24px;
  line-height: 24px;
}
.bloc-actuality > .content-bloc-txt {
  padding: 23px 26px 44px 24px;
    border-top-left-radius: 0;    border-top-right-radius: 0;
}


@media screen and (max-width: 767px) {
  .list-link-mobile{
    display: block!important;
    padding-right: 130px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .bloc-actuality-article > .content-txt{
    padding:10px 5px 30px 5px;
    border-radius: 0px;
  }
  .bloc-actuality-article{
    background-color: #fff!important;
  }
  .main-wraper.content{
    padding-top: 15px!important;
  }
  .bloc-actuality > .content-bloc-txt {
    padding: 0px 0 30px 0px!important;
}
.bloc-actuality {
  padding-top: 25px;
}

}



/* Page content corrections */


@media screen and (min-width: 1700px) 
{
  .bloc-actuality-article {
    width: 969px !important;
    padding-right: 0 !important;
    top: -0px !important;
}
.content-txt {
 
  padding: 1px 33px 30px 33px !important;
}

.bloc-actuality.col-mob-12.col-xs-12.col-sm-5.col-lg-47
{
  width: 390px !important;
  top: -12px !important;
  left: 3px !important;
}

.bloc-actuality > .content-bloc-txt
{
  
padding: 23px 26px 19px 24px !important;
}




    

/* BLOCS COMMUNS avantages ovg + NEWSLETTER INTERNE */

.advs
{
  background-color: #fff !important;
  padding-bottom: 0px !important;
  margin-top: -6px !important;  
}

.advs > div > div.row.nomargin
{
  position: relative !important;
  left: -21px !important;
  top: 4px !important;  
}
.advsXXX > div > div:nth-child(2)
{
  margin-right: auto !important;
  margin-left: auto !important;
  padding: 31px 121px !important; 
}

.advsXXX > div > div:nth-child(2) > div:nth-child(1) > div > img
{
  float: left !important;
  width: 67px !important;
  position: relative !important;
  left: 8px !important;
  top: -5px !important;
}
.advsXXX > div > div:nth-child(2) > div:nth-child(1) > div > div
{
  position: relative !important;
  left: 12px !important;
  top: -6px !important;  
}

.advsXXX > div > div:nth-child(2) > div:nth-child(2) > div > img
{float: left !important;width: 67px !important;position: relative !important;left: -40px !important;top: -10px !important;}

.advsXXX > div > div:nth-child(2) > div:nth-child(2) > div > div
{
  position: relative !important;
  left: -34px !important;
  top: -11px !important;
}


.advsXXX > div > div:nth-child(2) > div:nth-child(3) > div > img
{float: left !important;width: 67px !important;position: relative !important;left: -23px !important;top: -12px !important;}

.advsXXX > div > div:nth-child(2) > div:nth-child(3) > div > div
{
  position: relative !important;
    left: 4px !important;
    top: -5px !important;
}

.plansXX
{
  padding-top: 32px !important;
  padding-bottom: 3px !important;  
}

.plans > div > div:nth-child(2) > div > div > h3, .plans > div > div:nth-child(2) > div > div > .newletter-b-h3
{
    position: relative !important;
    top: -11px !important;
    left: 0px !important;
}

.plans > div > div:nth-child(2) > div > div > span
{
    position: relative !important;
    left: -2px !important;
    top: -11px !important;  
    font-size: 18px !important;
}
#form1xx
{
  width: 401px !important;
  position: relative !important;
  left: -1px !important;
  top: -6px !important;
  padding-left: 20px !important;
  font-size: 17px !important;
}
input#form1::placeholder {
    font-size: 17px !important;
    color: #082238 !important;
}
.plans > div > div:nth-child(3) > div > div > button
{
  margin-top: -3px !important;
  position: relative !important;
  top: -7px !important;
  width: 51px !important;
  height: 50px !important;  
}

.advsXXX > div > div:nth-child(2) > div:nth-child(4) > div > img
{
float: left !important;
    position: relative !important;
    left: 41px !important;
    top: -13px !important;  
}

.advsXXX > div > div:nth-child(2) > div.col-mob-12.col-xs-12.col-sm-4.col-lg-3 > div > div > a
{
    position: relative !important;
    left: -23px !important;
    top: 9px !important;
}

.advsXXX > div > div:nth-child(2) > div:nth-child(4) > div > div > a
{
    position: relative !important;
    left: 53px !important;
    top: -4px !important;    
}

.plans > div > div:nth-child(2) > div > img
{
    position: relative !important;
    left: 5px !important;
    top: -14px !important;    
}

#form1xx
{
    width: 399px!important;
    position: relative !important;
    left: 10px !important;
    height: 51px !important;
    top: -9px !important;    
}

.plans > div > div:nth-child(3) > div > div > button
{
    /*position: relative !important;
    left: 8px !important;*/
    top: -5px !important;
}

.covid-19-content .main-wraper.content{padding-top: 48px !important;}

/* F BLOCS COMMUNS avantages ovg + NEWSLETTER INTERNE */





}

/* F Page content corrections */

.bloc-actuality > .content-bloc-txt a:hover h5{text-decoration: underline}
.bloc-actuality > .content-bloc-txt .bloc-texto p{margin-bottom: 5px;}
.content-subtitle{background-color: #c1ebf0;
    text-align: center;
    height: 50px;
    padding: 12px;
    font-size: 18px !important;
    background-image: url("/assets/images/picto-voyage.png");
    background-repeat: no-repeat;
    background-position: 15px 13px;
    border-radius: 5px;
}


@media (min-width: 1200px){
    .covid-19-content .main-wraper.content{padding-bottom: 26px !important;}
}

.pays-details-mobile{
    -webkit-line-clamp: 9999 !important;
}


.article-h2{font-family: 'Gilroy-Bold';
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 35px;
    letter-spacing: normal;
    text-transform: initial;
    color: #082238;
    margin-bottom: 15px;}
	

.content-txt .texto-1 .texto-1-h4 {
    font-family: 'Gilroy-Bold';
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-transform: initial;
    color: #082238;
    margin-bottom: 5px;
}
.content-txt .texto-1 .texto-1-h4 {
    font-size: 25px !important;
    line-height: 35px!important;
    padding-bottom: 15px;
}	
	
	
.bloc-texto .bloc-texto-h5 {
    font-family: 'Gilroy-Bold';
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-transform: initial;
    color: #082238;
    margin-top: 17px;
    margin-bottom: 15px;
    line-height: 25px;
}
.bloc-actuality > .content-bloc-txt a:hover .bloc-texto-h5 {
    text-decoration: underline;
}

.content-bloc-title .content-bloc-title-h4 {
    font-family: 'Gilroy-Bold';
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-transform: initial;
    color: #fff;
    padding: 15px 20px;
}
	
.bloc-actuality > .content-bloc-title .content-bloc-title-h4 {
    font-size: 20px;
    padding: 17px 24px;
    line-height: 24px;
}
	
	.static-title { color: #009CC2;    font-size: 20px;    font-family: 'Gilroy-Bold';padding-bottom: 10px !important;padding-top: 40px; text-transform:none !important}

@media screen and (min-width: 320px) and (max-width: 373px){
	.article-h2 {
		font-size: 17px!important;
	}
}

.covid-19-content .assurance_colonne_petite {padding-right: 14px !important;padding-left: 10px !important;}
.covid-19-content .texto-1 p{overflow-wrap: break-word;}
